Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1728301

Summary: tomcat-9.0.26 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: tomcatAssignee: Coty Sutherland <csutherl>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: alee, coolsvap, csutherl, ivan.afonichev, java-sig-commits, krzysztof.daniel
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: tomcat-9.0.26-1.fc31 tomcat-9.0.26-2.fc30 tomcat-9.0.26-2.fc29 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-10-04 20:05:15 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2019-07-09 15:15:26 UTC
Latest upstream release: 9.0.22
Current version/release in rawhide: 9.0.21-1.fc31
URL: http://tomcat.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17032/

Comment 1 Upstream Release Monitoring 2019-07-09 15:15:30 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- tomcat-9.0.conf
- tomcat-9.0.service
- tomcat-9.0-jsvc.service
- tomcat-functions
- tomcat-9.0.sysconfig
- tomcat-preamble
- tomcat-server
- tomcat-named.service
- tomcat-9.0.wrapper
- tomcat-9.0.logrotate
- tomcat-9.0-digest.script
- tomcat-9.0-tool-wrapper.script

Comment 2 Upstream Release Monitoring 2019-08-17 17:19:19 UTC
Latest upstream release: 9.0.24
Current version/release in rawhide: 9.0.21-2.fc31
URL: http://tomcat.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17032/

Comment 3 Upstream Release Monitoring 2019-08-17 17:19:23 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- tomcat-9.0.conf
- tomcat-9.0.service
- tomcat-9.0-jsvc.service
- tomcat-functions
- tomcat-9.0.sysconfig
- tomcat-preamble
- tomcat-server
- tomcat-named.service
- tomcat-9.0.wrapper
- tomcat-9.0.logrotate
- tomcat-9.0-digest.script
- tomcat-9.0-tool-wrapper.script

Comment 4 Upstream Release Monitoring 2019-09-19 20:09:06 UTC
Latest upstream release: 9.0.26
Current version/release in rawhide: 9.0.21-2.fc31
URL: http://tomcat.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17032/

Comment 5 Upstream Release Monitoring 2019-09-19 20:09:10 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- tomcat-9.0.conf
- tomcat-9.0.service
- tomcat-9.0-jsvc.service
- tomcat-functions
- tomcat-9.0.sysconfig
- tomcat-preamble
- tomcat-server
- tomcat-named.service
- tomcat-9.0.wrapper
- tomcat-9.0.logrotate
- tomcat-9.0-digest.script
- tomcat-9.0-tool-wrapper.script

Comment 7 Fedora Update System 2019-09-26 19:18:43 UTC
FEDORA-2019-846a113a7a has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-846a113a7a

Comment 8 Fedora Update System 2019-09-26 19:18:43 UTC
FEDORA-2019-ca3a149f36 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ca3a149f36

Comment 9 Fedora Update System 2019-09-26 19:18:50 UTC
FEDORA-2019-e5fc063359 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-e5fc063359

Comment 10 Fedora Update System 2019-09-27 02:19:05 UTC
tomcat-9.0.26-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-e5fc063359

Comment 11 Fedora Update System 2019-09-27 02:29:21 UTC
tomcat-9.0.26-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-ca3a149f36

Comment 12 Fedora Update System 2019-09-27 03:13:43 UTC
tomcat-9.0.26-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-846a113a7a

Comment 13 Fedora Update System 2019-10-04 20:05:15 UTC
tomcat-9.0.26-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2019-10-04 21:24:21 UTC
tomcat-9.0.26-2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2019-10-04 21:56:53 UTC
tomcat-9.0.26-2.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.